Public Class Form1

    Private Sub Form1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Click
        BackColor = Color.Red
    End Sub

    Private Sub Form1_DoubleClick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.DoubleClick
        ShowInTaskbar = True
        WindowState = FormWindowState.Minimized
        BackColor = Color.Empty

    End Sub
End Class
